@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
body {
  background: #FFF;
  color: #999;
  font-family: Arial,sans-serif;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #777;
  font-weight: 300;
}

.btn-default[disabled] { background-color: #ccc; }

::-webkit-input-placeholder { font-weight: normal; }
:-moz-placeholder { font-weight: normal; }/* Firefox 18- */
::-moz-placeholder { font-weight: normal; }/* Firefox 19+ */
:-ms-input-placeholder { font-weight: normal; }

#contact ::-webkit-input-placeholder { color:#fff; }
#contact :-moz-placeholder { color:#fff; }
#contact ::-moz-placeholder { color:#fff; }
#contact :-ms-input-placeholder { color:#fff; }

.fbshare{
	cursor: pointer;
}

a:not(a.pp_previous), a:not(a.pp_next) {
  color: #52b6ec;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.btn {
  font-weight: 300;
  border: 0;
  border-radius: 0;
  color: #fff;
  background-color:#373737;
  
}
.btn.btn-primary {
  background-color: #373737;
  color: #fff;
}
.btn.btn-primary:hover,
.btn.btn-primary.active {
  background-color: #333;
  color: #FFF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:none;}
.navbar-default .navbar-toggle{
	margin: 0;
	padding: 10px;
	width: 50px;
	height: 50px;
	float: left;
	position: relative;
	border: 0;
	/*border-right: 2px solid #ccc;*/
	border-radius: 0;
}
.navbar-default .navbar-toggle img{ width: 100%; }
.navbar-default .navbar-toggle .cart-qty { position: absolute; top: 0; right: 0; color: #f00; }
.dropdown-header{
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px !important;
}
.dropdown-menu span.active{
	color:#F00;
}
.returnToTop{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 45px;
	height: 45px;
	background-color: rgba(119, 119, 119, 0.5);
	text-align: center;
	color: #fff;
	border-radius: 5px;
	z-index: 501;
	cursor: pointer;
}
.returnToTop:hover {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.returnToTop>i{
	margin-top: 9px;
}
.fontboader{
	display: block;
	border: 1px solid #818181;
	position: relative;
	color: #818181;
	margin-bottom: 20px;
}
.fontboader span{
	position: absolute;
	width: 40px;
	/* height: 30px; */
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -12px;
	background-color: #e1e1e1;
	text-align: center;
	text-decoration: underline;
	font-size: 18px;
}
.menu{ color: #555; }

.menu a, .menu a:hover, .menu a:focus{ color: #555; }

.addFav, .addCart, .removeFav{ cursor: pointer; }

a:hover,
a:focus {
  color: #80c9f1;
  text-decoration: none;
  outline: none;
  -webkit-transition:all 300ms linear 0s;
  -moz-transition:all 300ms linear 0s;
  -ms-transition:all 300ms linear 0s;
  -o-transition:all 300ms linear 0s;
  transition:all 300ms linear 0s;
}
.navbar {
	margin-bottom: 0;
	width: 100%; 
}

.container {
    width: 100% !important;
	height: 100%;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.vTitle {
	height: 100%;
    white-space: nowrap;
    text-align: center;
}
.vTitle:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    /* adjust for white space between pseudo element and next sibling */
    /*margin-right: -.25em;*/
    /* stretch line height */
    height: 100%; 
}
.vTitle .vImage{
	display: inline-block;
	/*display: inline;*/
    vertical-align: middle;
    white-space: normal;
	/*max-width: 542px;
	max-height: 430px;*/
	width: 99%;
}
/*.vTitle .vImage>div:first-child{
	padding-bottom: 20px;
}*/
.vTitle .vImage>div{
	padding: 10px;
	font-size: 24px;
}
.vTitle img{
	width: 37.63%;
}

.inner_content { width: 100%; margin: 0 auto;max-width: 956px; }


.mfp-container { padding:0 20px;}

/*.mfp-cusbg.mfp-bg { opacity: 0; display: none;}*/
.mfp-content .mfp-close {
	cursor:pointer !important;
	font-size:72px;
	top:22px;
	right:22px;
	position:absolute;
}

.mfp-cusclose.mfp-close-btn-in .mfp-close {
	background: url(../images/close.png) no-repeat;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	right: -20px;
	top: -20px;
	opacity: 1; 
	color: transparent;
}
.mfp-cusclose.mfp-news .mfp-close { right: -20px; top: 20px; cursor: pointer;}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: pointer !important;}

/* MPF POPUP */
.mfp-bg {
  background-color: #000;
}

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.grey-popup-block{ 
	background: none repeat scroll 0% 0% #000;
	padding: 15px;
	text-align: center;
	max-width: 350px;
	position: relative;
	margin: 0px auto;
	border: 5px solid #fff;
	border-radius: 20px;
	color: #fff; 
}

.white-popup-block{ 
	background: none repeat scroll 0% 0% #fff;
	padding: 20px;
	text-align: left;
	min-width: 300px;
	/*width: 50%;*/
	max-width: 600px;
	position: relative;
	margin: 0px auto;
	/*border: 1px solid #ccc;*/
	color: #555; 
}

.message-wrapper { margin-top: 20px; width: 100% }
.message-wrapper .error-message { color: #f00; }

#systemPopup a { text-decoration:underline; color:#fff; }

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 130px;*/
  z-index: 510;
}
#footer{
	margin-top:20px;
	/*background-color: #FAF7F3;*/
}
#footer .container{
	padding: 20px 0;
}
#footer .inner_content{ text-align: center; }
.box {
  /*padding: 50px 30px;*/
  /*background: #fff;*/
  /*border-bottom: 1px solid #e9e9e9;*/
  position: relative;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  /*min-width: 110px;*/
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs > li.active > a,
.tabs-right > .nav-tabs > li.active > a {
  min-width: 50px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  /*-webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;*/
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
  border: 0;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  /*-webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;*/
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
  border: 0;
}

#compare .box img {
	margin-top:73px;
	max-width:100%;
}
#services .row > div, #compare .row > div {
  margin-bottom: 50px;
}
#services .row p, #compare .row p {
	height:60px;
}
.text-center {
  text-align: center;
}
#team-scroller .designation {
  margin-top: 10px;
  display: block;
}
.member {
  margin: 0 50px;
  text-align: center;
}
.carousel.scale .left-arrow,
.carousel.scale .right-arrow {
  top: 30%;
  position: absolute;
}
.carousel.scale .left-arrow {
  left: -10px;
}
.carousel.scale .right-arrow {
  right: -10px;
}
.carousel.scale .active .row > div:nth-child(1) {
  -webkit-animation: scaleUp 200ms linear 0 both;
  -moz-animation: scaleUp 200ms linear 0 both;
  -ms-animation: scaleUp 200ms linear 0 both;
  -o-animation: scaleUp 200ms linear 0 both;
  animation: scaleUp 200ms linear 0 both;
}
.carousel.scale .active .row > div:nth-child(2) {
  -webkit-animation: scaleUp 200ms linear 100ms both;
  -moz-animation: scaleUp 200ms linear 100ms both;
  -ms-animation: scaleUp 200ms linear 100ms both;
  -o-animation: scaleUp 200ms linear 100ms both;
  animation: scaleUp 200ms linear 100ms both;
}
.carousel.scale .active .row > div:nth-child(3) {
  -webkit-animation: scaleUp 200ms linear 200ms both;
  -moz-animation: scaleUp 200ms linear 200ms both;
  -ms-animation: scaleUp 200ms linear 200ms both;
  -o-animation: scaleUp 200ms linear 200ms both;
  animation: scaleUp 200ms linear 200ms both;
}
.carousel.scale .active .row > div:nth-child(4) {
  -webkit-animation: scaleUp 200ms linear 400ms both;
  -moz-animation: scaleUp 200ms linear 400ms both;
  -ms-animation: scaleUp 200ms linear 400ms both;
  -o-animation: scaleUp 200ms linear 400ms both;
  animation: scaleUp 200ms linear 400ms both;
}
.icon-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block !important;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.icon-social.icon-facebook {
  background: #4f7dd4;
}
.icon-social.icon-facebook:hover {
  background: #789bde;
}
.icon-social.icon-twitter {
  background: #5bceff;
}
.icon-social.icon-twitter:hover {
  background: #8eddff;
}
.icon-social.icon-linkedin {
  background: #21a6d8;
}
.icon-social.icon-linkedin:hover {
  background: #49b9e3;
}
.icon-social.icon-google-plus {
  background: #dc422b;
}
.icon-social.icon-google-plus:hover {
  background: #e36957;
}
.icon-social.icon-pinterest {
  background: #cb2027;
}
.icon-social.icon-pinterest:hover {
  background: #e03e44;
}
.icon-social.icon-youtube {
  background: #ce332d;
}
.icon-social.icon-youtube:hover {
  background: #da5954;
}
.icon-social:hover {
  color: #fff;
}

.nav > li > a{ padding:10px 6px; }
.navbar-header{
	float:none !important;
	width:100%;
	padding:20px 20px 0;
	/*max-width: 956px;*/
	max-width: 1260px;
	height: 100px;
	margin: 0px auto;
}

.navbar-header .lang { padding:15px 0 0; float:right;}

/*.navbar-header .lang { text-align:right; margin:0 10px 10px;}
.navbar-header .lang a { padding:10px;}
.navbar-header .lang a.active, .navbar-header .lang a:hover { color:#F00;}*/

.navbar-default {
  background: #FFF;
  border-radius: 0;
  border: 0;
  padding: 0;
  /*-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);*/
  /*overflow: hidden;*/
}
.navbar-default .first a {
  /*border-radius: 0 0 0 5px;*/
}
.navbar-default .navbar-brand {
  float: left;
  /*margin-top: -30px;*/
  /*margin-left: 30px;*/
  width: 25%;
  max-width: 481px;
  height: 66px;
  padding: 0;
  /*margin: 0 auto;*/
 /* background: url(../images/logo.png) no-repeat 0 50%;*/
}
.navbar-default .navbar-brand a { display:block;}
.navbar-default .navbar-brand a img { width:100%;}
.navbar-header a{ color:#000;}
.navbar-mobmenu { float: left;}
.navbar-leftMenu { float: left;}
.navbar-leftMenu .navbar-cart,
.navbar-leftMenu .navbar-login,
.navbar-leftMenu .navbar-lang,
.navbar-leftMenu .navbar-wishlist,
.navbar-leftMenu .navbar-logout{
	float: left;
	padding: 5px 10px 5px 0;
	/*padding-right: 10px;*/
	/*line-height: 15px;*/
}
.navbar-leftMenu .navbar-lang{ padding: 5px 20px;}
.navbar-leftMenu .navbar-lang span{ margin-right: 10px;}
.navbar-leftMenu .navbar-lang span.active{ color:#F00;}

.navbar-rightMenu{ float: right; width: 225px; }
.navbar-rightMenu .navbar-cart { float: right;}
.navbar-rightMenu .navbar-discount,
.navbar-search{
	float: left;
	padding: 5px 0px 5px 10px;
}
.navbar-search{ margin-top: -2px;}
.navbar-search input{ padding:3px 5px; width: 150px;}
.navbar-sIcon{ 
  float: left;
	width: 18px;
	height: 18px;
	background-image: url("../images/search.png");
	background-size: 18px 18px;
  background-repeat: no-repeat;
	border: 0;
	outline: none;
	background-color: transparent;
	background-position: center;
	margin: 7px 5px 0;
}
.navbar-nav{
	float:right;	
}
.navbar-collapse{
	padding: 0 ;
	width: 956px;
	margin: 0 auto;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color: initial; }

.navbar-collapse .dropdown-menu { padding: 0; }
/*.navbar-collapse .dropdown:hover .dropdown-menu {
  display: block;
}*/
.mobmenu .dropdown-menu{
	/*position: relative !important;*/
	width: 100%;
	border: 0!important;
	border-radius: 0!important;
	/*top: 100%!important;*/
	/*left: 0px;*/
	z-index: 1000;
	float: none !important;
	/*min-width: 160px;*/
	padding: 0px;
	/*margin: 2px 0px 0px !important;*/
	font-size: 14px;
	text-align: left;
	list-style: outside none none;
	background-color: #FFF !important;
	background-clip: padding-box !important;
	border: 1px solid rgba(0, 0, 0, 0.15)!important;
	border-radius: 4px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176)!important;
	overflow-y: auto;
}
.dropdown-menu { min-width:auto;}
.dropdown-menu > li > a{
	display: block !important;
	padding: 3px 20px !important;
	clear: both;
	font-weight: 400;
	line-height: 1.42857 !important;
	color: #FFF !important;
	background-color: #373737 !important;
	white-space: nowrap !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	text-decoration: none;
	background-color: #F00 !important;
}
.dropdown-menu > li { border-top: 2px solid #ccc; }
.dropdown-menu > li.first { border-top: 0;}
#navbar .panel{
  margin-bottom: 0;
  border: 0;
  border-radius: 0;
  box-shadow: 0;
  -webkit-box-shadow: 0;
}

.navbar-collapse.in {
    overflow-y: visible;
}
.nav-cus.navbar-form{margin: 0; padding: 0;}
.nav-cus.navbar-form label{ margin:0; }
.navbar-collapse .navbar-nav > li { display: table; position: relative; table-layout: fixed; margin-left: 0; margin-right: 0; min-height: 52px; height: 52px;}
.navbar-collapse .navbar-nav > li > a { text-align: center; display: table-cell; vertical-align: bottom; font-weight: bold; }
.navbar-default .navbar-nav > li {
	/* margin-left: 1px;*/
}
.navbar-default .navbar-nav > li .line { padding-top:23px; color:#333;}
.navbar-default .navbar-nav > li > a {
  /*padding: 30px 21px;*/
  font-size: 14px;
  line-height: normal;
 
  /*color: #999;*/
 /* border-bottom: 1px solid #969696;*/
}
.navbar-default .navbar-nav > li > a > i {
  display: inline-block;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active:focus > a,
.navbar-default .navbar-nav > li.active:hover > a,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active:focus > a:focus,
.navbar-default .navbar-nav > li.active:hover > a:focus,
.navbar-default .navbar-nav > li:hover > a:focus,
.navbar-default .navbar-nav > li:focus > a:focus {
  /*background-color: #faf7f3;*/
  /*color: #fff;*/
  /*border-bottom: 3pxs solid #ff0000;*/
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li:hover > a:focus,
.navbar-default .navbar-nav > li:focus > a:focus,
.navbar-default .navbar-nav > li > a.active {
	/*-webkit-box-shadow: inset 0px -3px 0px 0px rgba(255, 0, 0, 1);
	-moz-box-shadow:    inset 0px -3px 0px 0px rgba(255, 0, 0, 1);
	box-shadow:         inset 0px -3px 0px 0px rgba(255, 0, 0, 1);*/
}
.navbar-default .navbar-nav .submenu { 
  list-style: none; 
  position: absolute; 
  min-width: 100% !important;
  padding: 0 ;
  background-color: #e1e1e1;
  display: none;
}
.navbar-default .navbar-nav .submenu>li{
  
} 
.navbar-default .navbar-nav .submenu>li>a{
  color: #555;
  font-weight: bold;
  white-space: nowrap;
  padding: 10px;
  display: block;
  text-align: left;
}
.submenu.share li a { text-align:center !important;}
.mobmenu .dropdown, .dropup {
  position: static;
}
.mobmenu .dropdown-toggle{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 28px;
  text-align: center;
  font-size: 18px;
  background-color: #ccc;
}
.mobmenu .dropdown .glyphicon-minus, 
.mobmenu .dropdown .glyphicon-plus{
  color: #f00;
  font-weight: bold;
}
.mobmenu .dropdown .glyphicon-minus{
  display: none;
}
.mobmenu .dropdown.open .glyphicon-plus{
  display: none;
}
.mobmenu .dropdown.open .glyphicon-minus{
  display: inline-block;
}

.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 24px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block;
  border-radius: 100%;
  margin-bottom: 10px;
}
.icon-color1 {
  background-color: #e74c3c;
}
.icon-color2 {
  background-color: #2ecc71;
}
.icon-color3 {
  background-color: #3498db;
}
.icon-color4 {
  background-color: #8e44ad;
}
.icon-color5 {
  background-color: #1abc9c;
}
.icon-color6 {
  background-color: #2c3e50;
}
.gap {
  margin-bottom: 20px;
}
.big-gap {
  margin-bottom: 100px;
}
#footer {
  color: #999;
}
#footer a {
  color: #999;
  cursor: pointer; 
}
#footer a:hover {
  color: #52b6ec;
}
.contact-footer a { cursor: pointer; color: #999; }

ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}
ul.social > li {
  margin: 0 0 20px;
}
ul.social > li > a {
  display: block;
  font-size: 18px;
}
ul.social > li > a i {
  margin-right: 10px;
}
textarea#remarks {
  padding: 10px 15px;
  height: 110px;
  resize: none;
}
@keyframes scaleUp {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-moz-keyframes scaleUp {
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-webkit-keyframes scaleUp {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-ms-keyframes scaleUp {
  0% {
    opacity: 0;
    -ms-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -ms-transform: scale(1);
  }
}
@-o-keyframes scaleUp {
  0% {
    opacity: 0;
    -o-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}



/*#header, #footer, section { opacity:0;}*/
.website_cover { position:fixed; z-index:9999; width:100%; height:100%; background-color:#000; top: 0; }
.website_cover img { position:absolute; top:50%; left:50%; margin-top:-20px; margin-left:-20px;}

.pc { display:block;}
.mob { display:none;}
.clearBoth { clear:both;}
.next_page { z-index: 500; position:absolute; bottom:130px; left:50%; margin-left:-53px;}
.next_page img { width:100%;}
.bg_cover { display:none; width:100%; overflow:hidden; position:absolute; top:0; left:0;}
.bg_cover2 { z-index:0;}
.bg_cover img { height:100%;}
.fb-icon { float:left; width:30px; padding:3px 0;}
.fb-icon img { width:100%;}
.popup_wrapper { position:relative;}
.popup_close { top:-20px; right:-20px; position:absolute; cursor:pointer;}
.warm { position:absolute; right:0; bottom:-10px; z-index:10; max-width:200px; padding:1px 10px; border-radius:15px; background-color:#ff4242; color:#FFF;}

#IEFrame { background-color:#FFF;}
#IEFrame>div { text-align:center;}
#IEFrame>div>div { width:300px; margin:40px auto;}
#IEFrame>div>div img { height:61px;}
#IEFrame>div>div p { margin-top:10px;}

/*pretty photo css*/
.pp_play { display:none;}
.pp_details p { font-size:14px; line-height:14px;}

.jgallery .jgallery-thumbnails.images a:after { right:-1px;}
.jgallery .zoom { top:40px;}
.jgallery .zoom-container .nav { z-index:10003;}
.jgallery .zoom-container .nav-bottom { top:0; bottom:auto;}
.jgallery .zoom-container .jgallery-btn-large { margin-top:10px;}
.jgallery .zoom-container .progress { top:40px; bottom:auto;}
.jgallery .change-album .menu { top:40px; bottom:auto;}

/* start pager */
.pager { margin-top:3px;}
.pager ul { list-style:none; padding:0;}
.pager ul li { float:left; padding:5px; cursor:pointer;}
.pager ul li:hover { color:#F00;}
.pager ul li.active { color:#F00; cursor:default;}
/* end pager */

.curve { position:relative; overflow:hidden; height:1000px;}
.curve div { border:1px solid #000; position:absolute; bottom:0;}

/* youtube container*/
.video_wrapper { background-color:#000;}
.video_container { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;} 
.video_container iframe, .video_container object, .video_container embed { position:absolute; top:0; left:0; width:100%; height:100%;}
/* youtube container*/

.navbar-default .navbar-brand { }
.navbar-default .tel.mobile, .navbar-default .tel.pc { display:none; float:right; margin:9px 9px 0;}
.navbar-default .tel.pc { margin-top:22px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { width: 190px; }
.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a.active { color:#777; background: url(../images/main_menu_arrow.png) no-repeat; background-position:center top;}
.navbar-default .navbar-nav > li > a{ color:#333; }
.navbar-default .navbar-nav > li > a span.active { color: #f00; }

#main .inner { max-width:1260px; padding:0 20px; margin:0 auto; position:relative;}
#main .zone { display:none;}
#main-mobmenu { overflow-y: auto;}
.navbar-nav.mobmenu > li > a { background-color:#373737; color:#FFF;}
.navbar-nav.mobmenu > li > a:focus, .navbar-nav.mobmenu > li > a:hover{ text-decoration:none; background-color:#F00 !important; color:#FFF !important;}


.content_tab { position:relative; background-size:cover !important;}
.box>div { overflow:hidden;}
.box>div>div { float:left;}
.popupNote h1 { font-size:36px; margin:0;}
.popupNote p.first { margin-top:20px;}

.hotspot { color:#FFF; background-color:#373737; padding:5px;}
.hotspot>div {
  color: #FFF;
  /*background-color: #373737;*/
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  cursor: pointer;
  position: relative;
  display: inline-block;
  z-index: 4; }
.hotspot-wrapper {
  position: absolute;
  cursor: pointer;
  top: 10px;
  left: 10px;
  margin-left: -100px; }
.hotspot-wrapper .arrow { position:absolute; bottom:-10px; left:0; width:12px !important; height:10px !important;}
.hotspot-wrapper .arrow img { position:absolute; top:0; left:0; margin:0; width:100%; height:auto;}


.hotspot-wrapper>div>div {
  float: left;
}
.hotspot-title>div {
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  padding: 5px 10px;
  background: #F00;
  line-height: 18px;
  white-space: nowrap;
  z-index: 1; }

/*input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #FFF inset;
    -webkit-text-fill-color: #555;
}*/

.noty_message { background-color:#FFF;}
.noty_text { font-size:16px;}


/*template*/
.hlcf .content { width:80%; float:right;}
.content { margin-top:100px;}
.content_tab { display:none; margin:0 auto;}
.content_tab.active { display:block;}

/*menu left*/
.menuLeft { position:fixed; top:154px; left:0; z-index:500;}
.menuLeft a { font-size:14px; text-transform:capitalize; color:#FFF; padding:12px 10px 12px 15px; width:100%; display:block; border-right:10px solid #FFF; position:absolute; left:-100px;}
.menuLeft a:hover, .menuLeft>ul>li.active a { left:0;}
.menuLeft a p { padding-top:10px; float:left;}
.menuLeft .select_solutions a p { padding:0;}
.menuLeft>ul { list-style:none; -webkit-padding-start:0; padding:0;}
.menuLeft>ul>li { overflow:hidden; margin-top:10px; width:175px; height:63px; position:relative;}
.menuLeft>ul>li.first { margin-top:0;}
.menuLeft>ul>li div { float:right; width:42px;}
.menuLeft>ul>li div img { width:100%;}
.menuLeft .services a { background-color:#542e91; border-color:#9c6eae;}
.menuLeft .functionality a { background-color:#636466; border-color:#a8a7a7;}
.menuLeft .productivity a { background-color:#f68b1f; border-color:#fbbc1e;}
.menuLeft .sustainability a { background-color:#13a461; border-color:#80ba26;}
.menuLeft .shelf_appeal a { background-color:#0b79bf; border-color:#17a2dd;}
.menuLeft .select_solutions a { background-color:#a8a7a7; border-color:#da0812;}

/*home*/
/*.home_textbox { width:573px; height:203px; margin:0 auto; padding:45px 75px; background:url(../images/main_textbox.png) no-repeat;}*/
.home_textbox { width:320px; top:50px; left:20px; position:absolute;}
.home_textbox h1 { color:#F00; font-size:28px; text-transform:uppercase; margin-top:0;}
.home_sidebox { width:321px; height:133px; padding:25px; background:url(../images/slidebox.png) no-repeat; color:#FFF !important; position:fixed; left:0; bottom:100px; cursor:pointer;}
.home_sidebox a { color:#FFF !important;}
.home_side_popup { max-width:627px; margin:0 auto; position:relative;}
.home_side_popup img { max-width:100%;}
.home_side_popup area { outline:none;}
.spinner { text-align:center; position:absolute; width:100%; z-index:10;}

#languagePopup { max-width:350px; padding:40px 20px;}
#languagePopup h2 { text-align:center; margin:0 0 30px; padding-bottom:30px; border-bottom:2px solid #777; color:#000;}
#languagePopup .lang_wrapper>div { float:left; width:50%; text-align:center;}
#languagePopup .lang_wrapper>div a img { margin-right:10px;}
#languagePopup .lang_wrapper>div a { color:#333; font-size:16px;}
#languagePopup .lang_wrapper>div a:hover { color:#F00;}
.lang .cn, .lang .en { float:left; color:#bbb; border:3px solid #eee; font-size:12px; padding:7px 5px 2px 5px; text-align:center;}
.lang .cn.active, .lang .en.active { color:#F00;/* padding-top:7px;*/}
.lang .cn { border-right:0; border-radius:20px 0 0 20px; width:40px; padding-left:10px;}
.lang .cn.active { -webkit-box-shadow:3px 3px 3px #888 inset; -moz-box-shadow:3px 3px 3px #888 inset; box-shadow:3px 3px 3px #888 inset;}
.lang .en { border-radius:0px 20px 20px 0px; width:45px;}
.lang .en.active { padding-right:10px; -webkit-box-shadow:-3px 3px 3px #888 inset; -moz-box-shadow:-3px 3px 3px #888 inset; box-shadow:-3px 3px 3px #888 inset;}

#wechatPopup { text-align:center;}
#wechatPopup img { margin-top:40px;}



#contact_form>div { /*overflow:hidden;*/}
#contact_form h6 span { color:#ff4242; margin-left:5px;}
#contact_form .btn_wrapper { text-align:center; margin-top:10px;}
#contact_form label input, #contact_form label select { width:100%;}
#contact_form .warm { right:15px;}
#contact_form input, #contact_form select {/* border:1px solid #555; padding:2px 5px;*/}

#animationPopup { text-align:center;}

/*concept*/
#concept h1, #zone h1 { font-size:36px; color:#000; font-weight:bold; margin:20px 0 20px 400px; text-transform:capitalize;}
#concept .content_tab { width:1200px; height:745px;}
#concept .services h1, #zone .vi h1, #zone_popup h2.services { color:#542e91;}
#concept .functionality h1, #zone .durable h1, #zone_popup h2.functionality { color:#636466;}
#concept .productivity h1, #zone .fmcg h1, #zone_popup h2.productivity { color:#f68b1f;}
#concept .sustainability h1, #zone .sustainability h1, #zone_popup h2.sustainability { color:#13a461;}
#concept .shelf_appeal h1, #zone .pharma h1, #zone_popup h2.shelf_appeal { color:#0b79bf;}
#concept .select_solutions h1, #zone .service h1, #zone_popup h2.select_solutions { color:#da0812;}
#concept .group_img { width:400px; float:left; text-align:center;}
#concept .group_img img { width:100%; max-width:361px;}
#concept .group_product { width:750px; float:left;}
#concept .group_product>ul { list-style:none; -webkit-padding-start:0; padding:0;}
#concept .group_product>ul>li { float:left; width:45%; margin:2%; font-size:18px; text-align:center; vertical-align:middle; cursor:pointer; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.3); -moz-box-shadow:0 0 5px rgba(0,0,0,0.3); box-shadow:0 0 5px rgba(0,0,0,0.3);}
#concept .group_product>ul>li>a { color:#999;}
#concept .group_product>ul>li>a>p { padding:15px 0; margin:7px; background-repeat:no-repeat;}
#concept .group_product>ul>li:hover { -webkit-box-shadow:0 0 15px rgba(0,0,0,0.3); -moz-box-shadow:0 0 15px rgba(0,0,0,0.3); box-shadow:0 0 15px rgba(0,0,0,0.3); -webkit-transition:box-shadow 0.3s ease-out 0s; -moz-transition:box-shadow 0.3s ease-out 0s; -ms-transition:box-shadow 0.3s ease-out 0s; -o-transition:box-shadow 0.3s ease-out 0s; transition:box-shadow 0.3s ease-out 0s;}
#concept .services .group_product>ul>li, #concept .select_solutions .group_product>ul>li { width:100%; margin:0; text-align:left; cursor:default; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
#concept .group_product>ul ul { margin-right:5%; padding:0;}
#concept .learnMore { margin:20px 0 0 0;}
#concept .learnMore a { color:#999;}
/*#concept .learnMore a:hover { color: #52b6ec;}*/


#zone h1 { margin-left:0;}
#zone .hotspot-wrapper { opacity:0;}
#zone .content_wrapper { width:1200px; height:745px; margin:0 auto; position:relative;}
#zone .content_tab { width:100%; height:100%; position:absolute;}
#zone .group_title { width:300px; position:absolute; top:0; left:0; z-index:10;}
#zone .product_info_note { padding:5px 10px;}
#zone .group_media.first { margin-top:20px; border-top:1px solid #CCC; padding-top:20px;}
#zone .vi .group_media { border-color:#542e91;}
#zone .durable .group_media { border-color:#636466;}
#zone .fmcg .group_media { border-color:#f68b1f;}
#zone .sustainability .group_media { border-color:#13a461;}
#zone .pharma .group_media { border-color:#0b79bf;}
#zone .service .group_media { border-color:#da0812;}
#zone .hotspot-title>div { text-align:center;}
#zone .previous, #zone .next { position:absolute; top:50%; margin-top:-18px;}
#zone .previous { left:0;}
#zone .next { right:0;}

#zone_popup { max-width:460px; margin:50px auto; position:relative;}
#zone_popup h2 { text-transform:capitalize; margin:0; font-size:22px; margin-bottom:20px;}
#zone_popup h2.header { float:left; position:relative; padding:5px 40px; background-color:#FFF;}
#zone_popup h2.header>div { position:absolute; top:-10px; right:-45px; width:55px; height:55px;}
#zone_popup h2.header>div>img { width:100%;}
#zone_popup h2.services { color:#9c6eae;}
#zone_popup h2.functionality { color:#a8a7a7;}
#zone_popup h2.productivity { color:#fbbc1e;}
#zone_popup h2.sustainability { color:#80ba26;}
#zone_popup h2.shelf_appeal { color:#17a2dd;}
#zone_popup h2.select_solutions { color:#da0812;}
#zone_popup .content { clear:both; padding:20px; background-color:#FFF; position:relative;}
#zone_popup .content ul, .group_title ul { -webkit-padding-start:20px; padding-left:20px;}
#zone_popup .content li { color:#777;}
#zone_popup .content img { margin-bottom:20px; width:100%;}
#zone_popup .animation .mfp-close { top:-66px !important;}

#zone_popup .close { position:absolute; color:#FFF; width:54px; height:54px; right:-54px; top:0; opacity:1;}
#zone_popup .close:hover { opacity:0.9;}
#zone_popup .close img { padding:10px;}
#zone_popup .close.services { background-color:#9c6eae;}
#zone_popup .close.functionality { background-color:#a8a7a7;}
#zone_popup .close.productivity { background-color:#fbbc1e;}
#zone_popup .close.sustainability { background-color:#80ba26;}
#zone_popup .close.shelf_appeal { background-color:#17a2dd;}
#zone_popup .close.select_solutions { background-color:#da0812;}

#zone_popup .media { position:relative;}
#zone_popup .media>div { display:none;}
#zone_popup .media>div.active { display:block;}
#zone_popup .animation { width:100%; height:100%;}
#zone_popup .animation .mfp-close { display:none;}


.pdf a, .animation a { color:#999;}
.pdf ul, .animation ul { margin:0;}
.pdf.first, .animation.first { border-top:1px solid #999;}
.pdf.first ul, .animation.first ul { margin-top:10px;}
.pdf ul { list-style-image:url(../images/zone/btn/pdf.png);}
.animation ul { list-style-image:url(../images/zone/btn/animation.png);}

@media only screen and (min-width: 480px) {
}
@media only screen and (min-width: 768px) {
	.navbar-nav { /*float:right;*/}
}
@media only screen and (min-width: 992px) {
	/*#slider-1 .inner_content .wrapper > div { position: absolute; }*/
	.navbar-default .tel.pc { display:block;}
	.navbar-collapse-main-nav{ display: none; }
	
	.submenu.share { min-width:85px; text-align:center;}
	.submenu.language { min-width:115px; text-align:center;}
}
@media only screen and (min-width: 1200px) {
	.navbar-default .navbar-brand {}
	.navbar-nav { /*float:left;*/}
}

@media only screen and (max-width: 1440px) {
	.hlcf .content {/* width:90%;*/}
	
	#concept h1 { margin-left:40%;}
	#concept .content_tab { width:auto; height:auto;}
	#concept .group_img { width:40%;}
	#concept .group_product { width:60%;}
	#concept .group_product>ul>li { width:90%;}
}
@media only screen and (max-width: 1280px) {
	.hlcf .content {/* width:100%;*/}
	#zone .group_title { margin:0 20px;}
}
@media only screen and (max-width: 992px) {
	.pc { display:none;}
	.mob { display:block;}
	
	.inner_text { padding:0 40px;}
	.navbar-nav.mobmenu > li > a { padding: 10px 15px;}
	.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a.active { background:none; background-color:#F00; color:#FFF;}
	.navbar-default .navbar-nav > li .line { display:none;}
	
	.nav navbar-nav { padding:0;}	
	.nav>li { display:block;}
	.nav-cus.navbar-form label { margin:8px 0 0;}
	.navbar-mobmenu { margin-top:-10px;}
	.navbar-header { height: auto; padding:10px 0 0;}
	.navbar-default .navbar-brand { width:200px; height:50px; float: right; margin-right: 10px;/* margin-top:-10px;*/}
	.navbar-default .navbar-brand a { display: block; overflow: hidden; height: 40px; }
	.navbar-default .navbar-brand img{ width: 100%; margin-top: 5px;}
	.navbar-default .lang { margin-left:10px;}
	.navbar-nav { width:100%; margin:10px 0;}	
	.navbar-nav>li { float:none;}
	.navbar-toggle { display:block;}	
	.navbar-collapse.collapse { display: none !important;}
	.navbar-collapse { display: none !important;}	
	.navbar-header .navbar-leftMenu, .navbar-header .navbar-rightMenu { display: none; }
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {  border-top: 0;border-bottom: 0; }
	.navbar-toggle { float:none; margin-left: 15px; margin-top: 0; margin-bottom: 4px;}
	
	.mobmenu .dropdown-menu { position:static !important;}
	.submenu.share { display:block !important;}
	.submenu.share li { float:left; width:25%; border:0; text-align:center;}
	
	#main .inner { padding:20px 0 0;}
	#main .home_textbox { margin-bottom:0;}	
	#main .zone { display:block; margin-bottom:20px;}
	#main .zone img { width:100%;}
	
	/*#concept .group_product>ul>li { font-size:14px;}*/
	
	.spinner, .threesixty_images, .rotate { display:none !important;}
	.threesixty_wrapper { width:100% !important; height:auto !important;}
	.threesixty { position:static !important; height:auto !important; cursor:default !important; background:none !important;}
	
	.content { max-width:640px; margin:60px auto 0; padding:20px;}
	.content_wrapper, .content_tab { max-width:100%; background:none !important;}
	
  .hotspot-wrapper {
    position: relative;
    left: auto !important;
    top: auto !important;
    margin: 20px 0;
	display:block !important; }
  .hotspot-wrapper .hotspot { /*display: none;*/ position:absolute; right:0; top:0; }
  .hotspot-title {
    top: 0;
    left: 0 !important;
    background-color: #F00;
    height: 48px;
    line-height: 48px;
    padding: 0 20px 0 0;
    font-size: 16px;
    color: #FFF;
    /*border-bottom: 1px solid #cecece;*/
    border-radius: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
	.hotspot-title br, .hotspot-wrapper .arrow { display:none;}
	
	.hlcf .content { float:none;}
	
	.menuLeft { top:80px;}
	
	.home_textbox { position:relative; width:100%; height:auto; padding:70px 60px 50px; margin:70px 0 20px 0; /*background:none;*/ background-color:#ededed; left:0; top:0;}
	.home_sidebox { position:absolute; left:0; top:-60px; width:100%; max-width:321px;}
	
	#concept h1 { margin-left:0; text-align:center;}
	#concept .group_img, #concept .group_product { width:100%;}
	#concept .group_product>ul { margin-top:10px;}
	#concept .group_product>ul>li { font-size:14px;}
	#concept .group_product>ul>li>a>p { padding:5px 0;}
	#concept .learnMore.pdf { margin-left:0;}
	
	#zone .group_title { position:relative; margin:0; width:100%;}
	#zone .content_tab .box>div { height:auto !important;}
	#zone .content_wrapper { height:auto;}
	#zone .content_tab { display:block !important; position:relative;}
	#zone .previous, #zone .next { display:none;}
	#zone .hotspot-wrapper { margin:20px 0 0;}
	
	.mfp-content { padding:80px 0 20px;}
}
@media only screen and (max-width: 768px) {
	.col-sm-6 { width:100%;}
	
	.navbar-default .tel.mobile { display:block;}
	
	.menuLeft { position:static; width:189px; margin:80px auto 0 auto;}
	.menuLeft>ul>li { margin:0; width:63px; float:left;}
	.menuLeft a { border:none; left:auto;}
	.menuLeft a p { display:none;}
	.menuLeft .services.active a, .menuLeft .services a:hover { background-color:#9c6eae;}
	.menuLeft .functionality.active a, .menuLeft .functionality a:hover { background-color:#a8a7a7;}
	.menuLeft .productivity.active a, .menuLeft .productivity a:hover { background-color:#fbbc1e;}
	.menuLeft .sustainability.active a, .menuLeft .sustainability a:hover { background-color:#80ba26;}
	.menuLeft .shelf_appeal.active a, .menuLeft .shelf_appeal a:hover { background-color:#17a2dd;}
	.menuLeft .select_solutions.active a, .menuLeft .select_solutions a:hover { background-color:#da0812;}
	
	#concept .group_product>ul ul { -webkit-padding-start:0;}
	
	#zone_popup .close { top:-54px; right:0;}
}
@media only screen and (max-width: 480px) {
	.hlcf .content { width:90%;}
	#concept .group_product > ul > li { width:100%;}
	
	#zone_popup h2.header { padding:5px 25px;}
	.home_textbox h1 br { display:none;}
}